#!/bin/sh
# postinstall.sh
# Created by Tresa on 22/10/10.# Copyright 2010 __MyCompanyName__. All rights reserved.

BASEDIR=$(dirname $0)
sudo /tmp/TempPrinterDriverFiles/Common/PerformOperations.app/Contents/MacOS/PerformOperations -mode "root" -InstallerPath "$0"
sleep 5

while true;
do
if ps ax | grep -v grep | grep PerformOperations > /dev/null
then
	sleep 1
else
	break
fi
done
sudo rm -f -R /tmp/TempPrinterDriverFiles/
sudo rm -f -R /tmp/InstallStatus.plist




